.hidden-xxs {
  display: block;
}

.navbar-default .navbar-nav a.btn-outline {
  padding-top: 7px;
  padding-bottom: 7px;
}

.navbar-default {
  flex-direction: row;
}

.navbar-default .navbar-nav {
  flex-direction: row;
  padding-top: 15px;
  padding-bottom: 15px;
}

#secondary-navigation {
  margin-left: -15px;
  margin-right: -15px;
}

#secondary-navigation .navbar-nav {
  padding-bottom: 0;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > span {
  width: auto;
  padding-top: 8px;
  padding-bottom: 8px;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #333;
}

.nav-tabs > li > a {
  background-color: #f3f5f4;
  border-color: #f3f5f4;
  border-bottom: transparent;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #54484a;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  cursor: default;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  background-color: #ddd;
  border-color: #ddd;
}

.col-sm-1-8 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  width: 12.5%;
  position: relative;
}

.col-sm-1-5 {
  width: 20%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.btn-icon-block {
  margin-bottom: 5px;
}

.col-sm-height {
  display: table-cell;
  float: none !important;
}

.am-list {
}

.am-list.tiled {
  display: flex;

  flex-wrap: wrap;
}

.am-list .am-list-item {
  display: flex;
  flex-direction: column;
}

.am-list-item.col-* {
  float: none;
  display: inline-block;
}

.am-list-item-content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.am-list.tiled .am-list-item-content {
  -webkit-flex: 1 1 374px;
  -ms-flex: 1 1 374px;
  flex: 1 1 374px;
}

.am-list-item-align-middle {
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}

.mail-container {
  height: 500px;
  max-height: 500px;
  height: 50vh;
  max-height: 50vh;
}

.mail-container li a {
  display: block;
}

.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-0 {
  flex: 0 0 auto;
  width: auto;
}

.flex-1 {
  flex: 1 1 auto;
  width: 0;
}

.flex-rows {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-columns {
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.tablelike {
  position: relative;
  display: table;
  table-layout: fixed;
  width: 100%;
  /* border-color: #54484a; */
}

.tablelike > *,
.tablelike > .tablelike-row > * {
  float: none;
  display: table-cell;
  width: 100%;
}

.tablelike > .tablelike-row {
  display: table-row;
  width: 100%;
  height: 100%;
}

.grid-item-66 {
  width: 66.666666%;
}

.grid-item-50 {
  width: 50%;
}

.grid-item-33 {
  width: 33.333333%;
}

.grid-item-col-2 {
  width: 16.666666%;
  font-size: 0.95em;
}

.gallery-cell {
  width: 50%;
}

.gallery-arrow-right {
  font-size: 3em;
}

.gallery-arrow-left {
  font-size: 2.5em;
}

#tweetbox .form-group.form-group-lg.border-left.mb0 {
  border-left: none;
}

.pitch-pack-about-image {
  position: relative;
  top: -77.5px;
}

.carousel-cell {
  width: auto;
}

.carousel-cell-image {
  width: auto;
}

.marketing .hero-image-fetch-why {
  background-image: url(../img/fetch-why.jpg);
  margin-top: -444px;
}

.marketing .hero-image-gallery-why {
  background-image: url(../img/gallery-why.jpg);
  right: -100%;
  margin-top: -414.5px;
  margin-bottom: -90px;
  margin-left: -800px;
}

.marketing .hero-image-lookbooks-why {
  right: -100%;
  margin-top: -291px;
  margin-bottom: -90px;
  margin-left: -480px;
}

.marketing .hero-image-pr-activity-why {
  background-image: url(../img/pr-activity-why.png);
  /* margin-top: -314px; */
}

.marketing .hero-image-pr-influencer-outreach-why {
  background-image: url(../img/pr-outreach-why.png);
  margin-top: -451px;
}

.table-grid {
  width: 750px;
}

.flex-table > *:nth-child(even):not(:last-child) {
  border-right: none;
}

.coverage-toolbar {
}

.coverage-toolbar,
.coverage-toolbar .next-prev {
  align-items: center;
}

.coverage-toolbar .next-prev {
  grid-column: 2;
  margin: 0 auto;
}

.coverage-toolbar .left {
  display: block;
}

.coverage-toolbar > *,
.coverage-toolbar .left,
.coverage-toolbar .right,
.coverage-toolbar .next-prev > * {
  vertical-align: middle;
}

.coverage-toolbar > * {
}

.coverage-toolbar .btn-link {
  padding-top: 0;
  padding-bottom: 0;
}

@supports (display: grid) {
  .coverage-toolbar {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
  }

  .coverage-toolbar .left + .next-prev:last-child {
    grid-column: 2;
  }

  .coverage-toolbar .left {
    justify-items: start;
    grid-column: 1;
  }

  .coverage-toolbar .right {
    justify-items: end;
    grid-column: 3;
  }

  .coverage-toolbar .right .right-group {
    display: grid;
    grid-template-columns: 2fr auto auto;
    justify-items: end;
  }
}

.acebook-cover-image img {
  aspect-ratio: 11/5;
}

.webcard img {
  aspect-ratio: 3/2;
}

.is-flex {
  display: flex;
  /* flex-wrap: wrap; */
}

.is-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

.coverage-view {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 30px;
}

.coverage-view::before,
.coverage-view::after {
  content: none;
}

.coverage-view > div:first-child {
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 100%;
}

.coverage-view > div:first-child > * {
  width: 100%;
  /* height: 100%; */
}

.coverage-view .coverage-clipping {
  flex: 0 1 0;
  display: flex;
  flex-direction: column;
  align-items: start;
  min-height: 100%;
}

.coverage-view .coverage-clipping > div:first-of-type {
  /* flex: 0 1 auto;
  display: flex;
  flex-direction: column;
  overflow: hidden; */
  flex: 1;
  width: 100%;
}

.clipping-cell {
  width: 100%;
  overflow-y: scroll;
}

.flex-menu {
  justify-content: space-between;
}

.flex-menu > * {
  flex-basis: 12.5%;
}

.flex-menu.acebook > * {
  flex-basis: 25%;
}

.timeline-like > div {
  width: auto;
}

.timeline-like > div > div {
  border: 1px solid transparent;
  border-collapse: separate;
  padding: 15px 30px;
}

@supports (display: grid) {
  .timeline-like > div {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: minmax(max-content, 1fr);
    width: max-content;
  }
}

.timeline-like > div > div {
  align-items: center;
  text-align: center;
  /* padding: 15px 30px; */
}

.timeline-like > div > div:first-child {
  padding-left: 15px;
}

.timeline-like > div > div:last-child {
  padding-right: 15px;
}

.coverage-type-date > div:last-child {
  text-align: right;
}

.grid-menu {
  grid-template-columns: repeat(4, 1fr);
}

.highlights-carousel-cell {
  width: 50%;
}

.hamburger-menu-overlay {
  display: none;
}

.collapse-breakdown {
  font-size: 1rem;
}

.collapse-breakdown tbody tr td,
.collapse-breakdown tbody tr th {
}

.collapse-breakdown tbody tr[data-toggle='collapse'] td:first-child {
  position: relative;
}

.collapse-breakdown tbody tr[data-toggle='collapse'] td:first-child:before {
  position: absolute;
  left: 8px;
  top: 50%;
  color: #ddd;
  font-size: 1.35em;
  transform: translate(0, -50%);
}

.collapse-breakdown tbody tr[data-toggle='collapse'].active td:first-child:before {
}

.collapse-breakdown .metric-value {
  font-size: 1.8em;
}

.whitelabel-header.whitelabel-header-with-title {
  display: flex;
}

.whitelabel-header.whitelabel-header-with-title .whitelabel-header-right {
  display: block;
}

.coverage-carousel {
  height: 100%;
}

.coverage-carousel .dots {
  bottom: 10px;
}

.dropzone-previews {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.dropzone-previews.file-manager-upload {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
